View Issue Details

IDProjectCategoryView StatusLast Update
0000729ArchFeaturepublic2013-04-17 18:43
ReporteryorikAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version0.14Fixed in Version0.14 
Summary0000729: Arch module - Auto-grouping
DescriptionAbility to auto-group when creating arch objects. For this, one also needs to be able to set current building and current floor.
Additional InformationSelecting a current building and current floors can also set the working plane.
TagsNo tags attached.

Activities

yorik

2013-02-06 12:37

administrator   ~0002886

Basically done for walls, still needed:

- Allow to remove walls from a group (ie - don't join their sketches, keep the additional walls as children)
- Show walls that have children with a different icon
- Allow the same grouping for structural elements

yorik

2013-04-17 18:43

administrator   ~0003073

Finished with commit 3855575

Issue History

Date Modified Username Field Change
2012-06-01 17:15 yorik New Issue
2012-06-01 17:15 yorik Status new => assigned
2012-06-01 17:15 yorik Assigned To => yorik
2012-06-12 16:57 yorik Target Version => trunk
2012-08-31 11:34 yorik Target Version trunk => 0.14
2013-02-06 12:37 yorik Note Added: 0002886
2013-04-17 18:43 yorik Note Added: 0003073
2013-04-17 18:43 yorik Status assigned => closed
2013-04-17 18:43 yorik Resolution open => fixed
2013-04-17 18:43 yorik Fixed in Version => 0.14